:root {
    --main-bg-color: rgb(20, 15, 41);
    --main-text-color: white;
    --accent-color : rgb(188, 152, 98);
    --hover-color : grey ;
}

body {
    background-color: var(--main-bg-color);
    color: var(--main-text-color);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    padding: 2rem 4rem;
}

header {
    margin-bottom: 4rem;
}

h1 {
    font-family: 'Cinzel', serif;
    font-size: 3rem;
    text-transform: capitalize;
    text-align: center;
}

h2 {
    font-size: 1.2rem;
    font-weight: 700;
}

.bold {
    font-weight: 600;
}

.section__filter {
    display: flex;
    flex-direction: column;
    padding-bottom: 1rem;
    border-bottom: 1px solid var(--accent-color);
}

.section__filter--house {
    display: flex;
    gap: 1rem;
}

.section__filter--house ul {
    list-style-type: none;
    display: flex;
    padding: 0;
    gap: 1rem;
}

.section__filter--house a {
    color: var(--accent-color) ;
}

.section__filter--house a:hover {
    cursor: pointer;
    color: var(--hover-color)
}

.section__filter--name {
    display: flex;
    gap: 1rem;
}

/* à modifier au besoin*/

section {
    display: flex;
    flex-direction: column;
}

.section__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* Trois colonnes de largeur égale */
    grid-gap: 2rem;
}
